powershell -ExecutionPolicy ByPass -c "irm https://astral.sh/uv/install.ps1 | iex"
set Path=C:\Users\User\.local\bin;%Path%
uv init
IF NOT EXIST .venv\Scripts\activate (uv venv)
call .venv\Scripts\activate
uv python install
uv add fetchx
uv add setuptools
uv lock --upgrade
pause